#mlg-header {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    height: 40px;
    position: relative;
    top: 0px;
    left: 0px;
}

#mlg-header .header-bg {
    position: absolute;
    top: 0px;
    left: 0px;
}

.mlg-header-bg {
    top: 0px;
    height: 40px;
    width: 100%;
    z-index: 99999;
    background-color:#CCC;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    margin: 0px;
    background-color: #EEEEEE;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#F4F4F4), to(#D3D3D3));
    background-image: -webkit-linear-gradient(top, #F4F4F4, #D3D3D3);
    background-image: -moz-linear-gradient(top, #F4F4F4, #D3D3D3);
    background-image: linear-gradient(to bottom, #F4F4F4, #D3D3D3);
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

#mlg-header .header-content {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#mlg-header .button {
    position: relative;
    display: table-cell;
    width: 1%;
    padding: 0px 0px 0px 0px;
    color: #444;
    line-height: 40px;
    border-left: 1px solid #BBB;
    border-right: 1px solid #F9F9F9;
    text-transform: uppercase;
}

#mlg-header .no-left-border {
    border-left: none;
}

#mlg-header .button:hover {
    color: #007EDF;
    background-color: #F4F4F4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ECECEC));
    background-image: -webkit-linear-gradient(top, #FFF, #ECECEC);
    background-image: -moz-linear-gradient(top, #FFF, #ECECEC);
    background-image: linear-gradient(to bottom, #FFF, #ECECEC);
}

#mlg-header .button:active {
    color: #007EDF;
    background-color: #F4F4F4;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#ECECEC));
    background-image: -webkit-linear-gradient(top, #FFF, #ECECEC);
    background-image: -moz-linear-gradient(top, #FFF, #ECECEC);
    background-image: linear-gradient(to bottom, #FFF, #ECECEC);
}

#mlg-header .top {
    position: absolute;
    top: 0px;
    height: 1px;
    width: 100%;
    background-color: #FFF;
    opacity: .4;
}

#mlg-header .bottom {
    position: absolute;
    bottom: 0px;
    height: 1px;
    width: 100%;
    background-color: #B4B4B4;
    opacity: .4;
}

#mlg-header .mlg-header-logo {
    height: 24px;
    vertical-align: top;
    margin-top: 8px;
}

#mlg-header .buttons {
    border-right: 1px solid #BBB;
    display: inline-block;
    width: 1000px;
    cursor: pointer;
    position: relative;
}

#mlg-header .user-dropdown {
    position: absolute;
    display: none;
    background-color: #FFF;
    right: 0px;
    -webkit-box-shadow: inset 0px 5px 6px -4px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0px 5px 6px -4px rgba(0,0,0,0.25);
    box-shadow: inset 0px 5px 6px -4px rgba(0,0,0,0.25);
    text-transform: capitalize;
    padding: 4px 0px 4px 0px;
    margin-right: -2px;
    width: 100%;
    border-left: 1px solid #BBB;
    border-bottom: 1px solid #BBB;
    border-right: 1px solid #BBB;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    text-align: left;
}

#mlg-header .dropdown-separator {
    margin: 4px;
    height: 1px;
    background-color: #CCC;
}

#mlg-header .dropdown-separator:hover {
  background-color: #CCC !important;
}

#mlg-header .carret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 14px;
    vertical-align: middle;
    border-top: 6px solid;
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

#mlg-header .dropdown-button {
    font-size: 12px;
    line-height: 30px
}

#mlg-header .dropdown-button:hover {
    color: #FFF;
    background-color: #007EDF;
}

#mlg-header .buttons > .login {
    padding: 0px 20px 0px 20px;
}

#mlg-header .login > .carret {
    color: #888;
}

#mlg-header .username {
    color: #007EDF;
}

#mlg-header .link {
    text-decoration: none;
    display: block;
    color: #444;
}

#mlg-header .link {
    text-decoration: none;
    display: block;
    color: #444;
}

#mlg-header .link:hover {
    color: #007EDF;
}

#mlg-header .dropdown-button {
    font-size: 12px; line-height: 30px
}

#mlg-header .dropdown-link {
    text-decoration: none;
    display: block;
    color: #444;
    margin-left: 12px;
}

#mlg-header .dropdown-link:hover {
    color: #FFF;
}
